body{
	margin:0;
	color:#5c5b5b;
	font:12px/15px Verdana, Arial, sans-serif;
	background:#fff url(/img/bg-page.gif);
	min-width:950px;
}
img{border-style:none;}
a{
	color:#1b4164;
	text-decoration:underline;
	outline:none;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:12px/16px Verdana, Arial, sans-serif;
	color:#a7a9ac;
	vertical-align:middle;
	outline:none;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
@font-face {
	font-family: 'PTSerifCaption';
	src: url('/static/fonts/PTSerifCaption.eot');
	src: local('☺'), url('/static/fonts/PTSerifCaption.woff') format('woff'), url('/static/fonts/PTSerifCaption.ttf') format('truetype'), url('/static/fonts/PTSerifCaption.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansCaptionBold';
	src: url('/static/fonts/PTSansCaptionBold.eot');
	src: local('☺'), url('/static/fonts/PTSansCaptionBold.woff') format('woff'), url('/static/fonts/PTSansCaptionBold.ttf') format('truetype'), url('/static/fonts/PTSansCaptionBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.w1{
	width:950px;
	margin:0 auto;
}
#header{
	padding:6px 0 0px;
	overflow:hidden;
}
.logo-holder{
	float:left;
	position:relative;
	margin:8px 0 0;
	width:750px;
}
.logo{
	display:block;
	background:url(/img/newlogo.png) no-repeat;
	width:547px;
	height:121px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
}
.contacts{
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:138px;
	bottom:24px;
	color:#6d6e71;
}
.contacts li{
	float:left;
	padding:0 10px 0 0;
}
.contacts a{
	color:#6d6e71;
	text-decoration:none;
}
.contacts a:hover{
	text-decoration:underline;
}
.contacts .call{
	font-size:14px;
	margin:-1px 0 0;
}
.login{
	float:right;
	border-left:1px solid #a7a9ac;
	padding:9px 0 5px 9px;
}
.login .row{
	overflow:hidden;
	position:relative;
	padding:0 0 10px;
}

.logout
{
	width: 149px;
	height: 122px;
	text-align: center;
}

.logout .row
{
	margin-top: 30px;
}

.logout .row span
{
	color: #1b4164;
	font-weight: bold;
}

.text,
.password{
	float:left;
	margin:0;
	padding:4px 7px;
	width:133px;
	height:20px;
	background:#fff;
	border:1px solid #a7a9ac;
	line-height:18px;
}
.password{
	width:103px;
}
.input-placeholder-text{
	left:10px;
	top:6px;
}
.text-active{
	color:#5c5b5b;
}
.btn-submit{
	float:left;
	background:url(/img/btn-submit.png) no-repeat;
	width:30px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:none;
	cursor:pointer;
}
.login .link-holder{
	line-height:16px;
	padding:6px 0 0;
	margin:0;
	list-style:none;
}
.login .link-holder li{
	padding:0 0 5px;
}
#main{
	background:#fff;
	padding:10px 9999px 25px;
	margin:0 -9999px;
	width:950px;
}
.nav-holder{
	background:#1b4164;
	text-align:center;
	margin:0 0 10px;
	height:40px;
}
#nav{
	font-size:16px;
	line-height:20px;
	padding:0;
	margin:0 0 -3px;
	list-style:none;
	display:inline-block;
	height:40px;
}
#nav:after{
	content:'';
	display:block;
	clear:both;
}
*+html #nav{
	display:inline;
	margin:0;
}
#nav li{
	float:left;
	height:40px;
}
#nav a{
	float:left;
	padding:9px 11px 11px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
#nav li:hover a,
#nav .active a{
	background:#b5121b;
}
#nav .hasdrop span{
	float:left;
	background:url(/img/arrow-nav.png) no-repeat 100% 10px;
	padding:0 20px 0 0;
}
.donation{
	line-height:16px;
	text-align:center;
	padding:0 0 10px;
}
.donation .caption{
	font-size:22px;
	line-height:24px;
	color:#fff;
	letter-spacing:2px;
	display:block;
	padding:0 9999px 6px;
	margin:0 -9999px 1px;
	background:#e9b7ba url(/img/bg-donation-caption.gif) repeat-y 50% 0;
	width:950px;
}
.donation .title{
	padding:0 10px 0 0;
}
.payments-list{
	padding:0;
	margin:0 8px 0 0;
	list-style:none;
	display:inline-block;
}
*+html .payments-list{
	display:inline;
}
.payments-list li{
	display:inline;
	vertical-align:middle;
	padding:0px;
}
.payments-list img{
	vertical-align:middle;
}
.two-columns{
	width:100%;
	padding:0 0 12px;
}
.two-columns:after{
	content:'';
	display:block;
	clear:both;
}
.content .two-columns{
	padding:0 0 8px;
}
.sort,
.search{
	float:left;
	background:#ededee;
	padding:9px;
}
.search{
	float:right;
}
.sort select,
.search select{
	float:left;
	margin:0 5px 0 0;
	width:190px;
}
.sort .width01{
	width:170px;
}
.gray-button{
	float:left;
	background:#4e4e4e;
	color:#fff;
	text-decoration:underline;
	width:70px;
	height:30px;
	line-height:26px;
	text-align:center;
	padding:0 0 3px;
	border:none;
	cursor:pointer;
}
.gray-button:hover{
	text-decoration:none;
}
.search .text{
	border:none;
	padding:5px 7px;
	margin:0 10px 0 0;
	width:155px;
}
.content .search{
	float:none;
	overflow:hidden;
	margin:0 0 27px;
}
.content .search select{
	width:170px;
}
.content .items-list{
	padding:0 0 11px;
}
.content .items-list > li{
	margin:0 0 9px;
}
.content .items-list .img-holder{
	padding-top:0;
}
.content .items-list .description{
	padding:7px 0 0;
}
.content .items-list .title{
	padding:0 0 7px;
}
.ads{
	padding:0;
	margin:0 -10px 0 0;
	list-style:none;
	overflow:hidden;
}
.ads li{
	float:left;
	padding:0 9px 10px 0;
}
.ads img{
	vertical-align:top;
}
.content{
	float:left;
	width:630px;
}
.right-content .content{
	float:right;
}
#main h2,
#footer h3{
	font-size:16px;
	line-height:17px;
	color:#fff;
	font-weight:normal;
	background:#d59f0f url(/img/ico02.png) no-repeat 5px 4px;
	padding:7px 10px 7px 35px;
	margin:0 0 10px;
}
.events{
	border-bottom:6px solid #d59f0f;
	padding:0 0 10px;
	margin:0 0 14px;
}
.events-list{
	line-height:14px;
	padding:0 0 5px;
	margin:0;
	list-style:none;
}
.events-list li{
	padding:0 0 10px;
}
.events-list .date{
	font-size:14px;
	line-height:18px;
	color:#fff;
	display:block;
	border-bottom:1px solid #4e4e4e;
	overflow:hidden;
	margin:0 0 17px;
}
.events-list .date span{
	float:left;
	background:#4e4e4e;
	padding:1px 9px 0;
}
.events-list .container{
	overflow:hidden;
	margin:0 0 0px -3px;
}

.events-list .speaker-webinars-container{
	overflow:hidden;
	margin:0 0 7px -3px;
}

.events-list .time{
	font-size:30px;
	line-height:36px;
	color:#959595;
	letter-spacing:-2px;
	float:left;
	padding:0 10px 0 0;
	width:93px;
}
.events-list .description{
	overflow:hidden;
	padding:3px 0 0;
}
.events-list .title{
	font-size:14px;
	line-height:18px;
	display:block;
}
.events-list .title a{
	text-decoration:none;
}
.events-list .title a:hover{
	text-decoration:underline;
}
#main .events-list p{
	margin:0;
}
.alt-events-list > li{
	border-bottom:0px solid #e8e9e9;
	padding:0 0 16px;
	margin:0 0 5px;
}
.events-list .link-holder{
	/*font-weight:bold;*/
	padding:6px 0 0;
}
.events-list .link-holder a{
	/*color:#d59f0f;*/
}
.content .events-list{
	margin:-15px 0 0;
}
.content .events .events-list{
	margin:0;
}
.content .alt-events-list{
	padding:30px 0 5px;
}
.content .alt-events-list > li{
	margin:0 0 10px;
}
.content .alt-events-list .date{
	margin:-30px 0 17px;
}
.content .events-list .link-holder{
	font-size:12px;
	text-align:right;
	padding:10px 26px 20px 0;
}
.people-list{
	padding:0;
	margin:0;
	list-style:none;
}
.people-list li{
	display:inline;
	padding:0 27px 0 0;
}

.fw-leader
{
	padding-right:7px !important;
	font-size:90%;
	font-style:italic;
}

.events-list .btn-more{
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	background:url(/img/btn-more.gif) no-repeat;
	display:block;
	padding:9px 52px 12px;
	border-style:solid;
	border-width:1px 0;
	border-color:#d3b972 #fff #d59f0f;
	height:1%;
}
.tabset .tab{
	display:none;
}
.tabset .tab.active{
	display:block;
}
.tab-control{
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	padding:0 0 0 13px;
	margin:0 0 20px;
	list-style:none;
	height:1%;
	border-bottom:1px solid #ededee;
}
.tab-control:after{
	content:'';
	display:block;
	clear:both;
}
.tab-control li{
	float:left;
	padding:0 0 0 47px;
}
.tab-control li:first-child{
	padding:0;
}
.tab-control a{
	text-align:center;
	float:left;
	width:51px;
	padding:8px 5px 13px;
	background:#fff;
}
.tab-control .active a{
	border:solid #ededee;
	border-width:1px 1px 0;
	padding:8px 5px 14px;
	margin:0 0 -1px;
}
.more-button{
	font-size:14px;
	line-height:18px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	display:block;
	padding:5px 33px 7px 10px;
	background:#d59f0f;
}
.two-columns .column{
	float:left;
	width:310px;
	padding:0 0 0 10px;
}
.two-columns .column:first-child{
	padding:0;
}
#wrapper h2.blue, 
#footer h3{
	background-color:#1b4164;
}
.units{
	padding:0;
	margin:0 0 -3px;
	list-style:none;
}
.units li{
	overflow:hidden;
	border-bottom:1px solid #e8e9e9;
	padding:0 0 9px;
	margin:0 0 10px;
}
.units .img-holder{
	float:left;
	padding:0 10px 0 0;
}
.units .img-holder img{
	vertical-align:top;
}
.units .title{
	display:block;
	padding:13px 0;
}
.units .title a{
	color:#231f20;
	text-decoration:none;
}
.units .title a:hover{
	text-decoration:underline;
}
.more{
	line-height:16px;
	color:#231f20;
	clear:both;
	display:block;
}
.items{

	padding:0 0 21px;
	margin:0 0 5px;
}
#main .items h2{
	background-color:#b5121b;
}
.items-list{
	line-height:14px;
	color:#4e4e4e;
	padding:0 0 2px;
	margin:-5px 0 0;
	list-style:none;
}
.items-list > li{
	overflow:hidden;
	border-bottom:1px solid #e8e9e9;
	padding:0 0 9px;
	margin:0 0 5px;
}
.items-list .img-holder{
	float:left;
	padding:5px 9px 0 0;
}
.items-list .img-holder img{
	vertical-align:top;
}
.items-list .description{
	overflow:hidden;
}
.items-list .title{
	font-size:14px;
	line-height:17px;
	display:block;
	padding:0 0 14px;
}
.items-list .title a{
	text-decoration:none;
}
.items-list .title a:hover{
	text-decoration:underline;
}
.items-list .authors{
	overflow:hidden;
}
.items-list .authors .title{
	font-size:12px;
	line-height:14px;
	float:left;
	padding:0 5px 0 0;
}
.items-list .authors ul{
	padding:0;
	margin:0;
	list-style:none;
}

.items-list .description .aux_info
{
	float: right;
	margin: 0 0 5px 5px;
}

.items-list .description .aux_info .date
{
	color: #777;
	font-size: 10px;
	text-align: right;
}

.items-list .description .aux_info .region
{
	color: #555;
	font-size: 10px;
	text-align: right;
}

#main .items-list p{
	margin:0 0 23px;
}
.items-list .downloads-list{
	font-weight:bold;
	padding:0 11px;
	margin:0;
	list-style:none;
	overflow:hidden;
	text-align:justify;
	height:20px;
	cursor:default;
}
.items-list .downloads-list:after{
	content:"";
	width:100%;
	vertical-align:top;
	display:inline-block;
}
.items-list .downloads-list li{
	display:inline;
}
.items-list .downloads-list a{
	display:inline-block;
}
.breadcrumbs{
	color:#4e4e4e;
	padding:8px 0 6px;
	margin:0 0 10px;
	list-style:none;
	border-bottom:10px solid #b5121b;
	width:100%;
}
.breadcrumbs:after{
	content:'';
	display:block;
	clear:both;
}
.breadcrumbs li{
	float:left;
	background:url(/img/bullet.png) no-repeat 0 2px;
	padding:0 7px 0 14px;
}
.breadcrumbs li:first-child{
	background:none;
	padding-left:0;
}
.breadcrumbs a{
	color:#4e4e4e;
	text-decoration:none;
}
.breadcrumbs a:hover{
	text-decoration:underline;
}
.breadcrumbs .last{
	font-size:20px;
	line-height:24px;
	color:#b5121b;
	float:left;
	margin:-8px 0 0;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
#footer .breadcrumbs{
	border-top:solid #d59f0f;
	border-width:2px 0 0;
	padding:12px 0 19px;
}
.breadcrumbs.brown{
	border-color:#d59f0f;
}
.breadcrumbs.brown .last{
	color:#d59f0f;
}
.paging{
	text-align:center;
}
.paging ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	display:inline-block;
}
*+html .paging ul{
	display:inline;
}
.paging ul li{
	float:left;
	padding:0 0 0 12px;
}
.paging ul .prev{
	padding:0 9px 0 0;
}
.paging ul .next{
	padding:0 0 0 21px;
}
.paging ul a{
	color:#b0b1b1;
	text-decoration:none;
}
.paging ul a:hover,
.paging ul span{
	color:#4e4e4e;
	text-decoration:underline;
}
.paging ul .prev a,
.paging ul .next a{
	float:left;
	background:url(/img/arrow-paging.png) no-repeat 50% 2px;
	width:10px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
}
.paging ul .next a{
	background-position:50% -14px;
}
.sidebar{
	float:right;
	width:310px;
}
.right-content .sidebar{
	float:left;
}
.news{

	padding:0 0 15px;
	margin:0 0 14px;
}
#main .news h2{
	background-color:#387c2b;
}
.news-list{
	line-height:14px;
	color:#4e4e4e;
	padding:0;
	margin:-2px 0;
	list-style:none;
}
.news-list li{
	border-bottom:1px solid #e8e9e9;
	padding:0 0 10px;
	margin:0 0 10px;
}
.news-list .container{
	overflow:hidden;
	padding:0 0 5px;
}
.news-list .img-holder{
	float:left;
	padding:2px 10px 0 0;
}
.news-list .img-holder img{
	vertical-align:top;
}
.news-list .date{
	/*color:#231f20;*/
	display:block;
	color: #777777;
	font-size: 10px;
	font-weight: normal;
}
.news-list .title{
	font-size:14px;
	line-height:17px;
	display:block;
	padding:0 0 10px;
}
.news-list .title a{
	text-decoration:none;
}
.news-list .title a:hover{
	text-decoration:underline;
}
#main .news-list p{
	margin:0;
}
.news-list .place{
	display:inline-block;
	margin:0 0 5px;
}
.block .news-list{
	margin:0;
	padding:3px 0;
}
.big-ads{
	padding:0;
	margin:0 -10px 18px 0;
	list-style:none;
	overflow:hidden;
}
.big-ads li{
	float:left;
	padding:0 10px 10px 0;
}
.add-nav{
	font-size:16px;
	line-height:20px;
	padding:17px 9999px;
	margin:0 -9999px;
	list-style:none;
	overflow:hidden;
	background:url(/img/bg-page.gif);
}
.add-nav li{
	float:left;
	padding:0 0 0 10px;
}
.add-nav li:first-child{
	padding:0;
}
.add-nav a{
	text-align:center;
	display:block;
	background:#f1f3f4;
	width:140px;
	padding:14px 5px;
	text-decoration:none;
}
.add-nav a:hover{
	text-decoration:underline;
}
.video{
	padding:0 0 10px;
	height:360px;
	width:560px;
}
.video .container{
	padding:0 0 9px;
}

.video iframe
{
	width: 100%;
	height: 100%;
}
/*.video-holder{
		float:left;
		width:561px;
		overflow:hidden;
		position:relative;
}
.video-holder ul{
		padding:0;
		margin:0;
		list-style:none;
		overflow:hidden;
		position:relative;
		width:9999px;
}
.video-holder ul li{
		float:left;
}
.video-holder img{
		vertical-align:top;
}*/
.video-nav{
	font-size:30px;
	line-height:34px;
	font-weight:bold;
	padding:0;
	margin:0;
	list-style:none;
	float:right;
	height:360px;
}
.video-nav li{
	padding:0 0 10px;
}
.video-nav a{
	color:#363636;
	text-align:center;
	text-decoration:none;
	display:block;
	width:34px;
	height:34px;
	background:#4e4e4e;
	border:8px solid #4e4e4e;
}
.video-nav a:hover,
.video-nav .active a{
	color:#fff;
	background:#777;
}
.themes{
	padding:0 0 10px;
}
.themes-list{
	font-size:16px;
	line-height:26px;
	padding:0;
	margin:-2px 0 0;
	list-style:none;
}
.themes-list li{
	display:inline;
}
.themes-list a{
	color:#6d6e71;
	text-decoration:none;
}
.themes-list a:hover,
.themes-list .active a{
	background:#1b4164;
	color:#fff;
}
.sidebar .block{
	padding:0 0 10px;
}
.sidebar .block .img-holder{
	padding:0 10px 4px 0;
}
.sidebar .block .img-holder img{
	vertical-align:top;
	border:1px solid #4e4e4e;
}
#main p{
	margin:0 0 13px;
}
.sidebar .block-holder{
	background:#f8f8f8;
	padding:10px 11px 1px;
	margin:-10px 0 0;
}
.sidebar .block-holder .img-holder{
	padding:0 0 11px;
}
.sidebar .block-holder .img-holder img{
	border:none;
}
.sidebar .block .title{
	color:#1b4164;
	display:block;
	padding:0 0 14px;
}
.btn-archives{
	font-size:27px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	display:block;
	background:url(/img/btn-archives.gif);
	padding:16px 5px 24px;
	margin:0 0 10px;
}
#footer{
	background:#fff;
	padding:0 9999px;
	margin:0 -9999px;
	width:950px;
}
.social{
	font-size:16px;
	line-height:20px;
	text-align:center;
	padding:0 8px 25px 0;
	margin:0;
	list-style:none;
}
.social li{
	display:inline;
	padding:0 0 0 20px;
}
.social li:first-child{
	padding:0;
}
.social a{
	text-decoration:none;
	cursor:pointer;
}
.social span{
	display:inline-block;
	padding:4px 5px 0 0;
}
.social a:hover span{
	text-decoration:underline;
}
.social img{
	vertical-align:top;
}
.footer-holder{
	overflow:hidden;
	padding:0 0 10px;
}
#footer .column{
	float:left;
	width:310px;
	padding:0 10px 0 0;
}
#footer .alt-column{
	float:left;
	width:470px;
}
#footer .list{
	padding:2px 0 0;
	margin:0;
	list-style:none;
}
#footer .list a{
	color:#231f20;
}
.logo-partners{
	float:right;
	background:url(/img/logo-partners.png) no-repeat;
	width:134px;
	height:95px;
	text-indent:-9999px;
	overflow:hidden;
	margin:22px 0 0;
}
.logo-partners a{
	display:block;
	height:100%;
}
.footer-frame{
	line-height:14px;
	color:#a7a9ac;
	background:url(/img/bg-page.gif);
	padding:19px 9999px 13px;
	margin:0 -9999px;
	clear:both;
}
.footer-frame .hold{
	background:url(/img/bg-footer-frame.gif) repeat-y 418px 0;
	padding:3px 0 4px;
}
.copy,
.by{
	display:inline-block;
	width:415px;
	padding:0 24px 0 0;
	vertical-align:middle;
}
.by{
	width:293px;
}
.by a{
	color:#a7a9ac;
	text-decoration:none;
}
.by a:hover{
	text-decoration:underline;
}
.counter-list{
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	vertical-align:middle;
}
*+html .counter-list{
	display:inline;
}
.counter-list li{
	display:inline;
	vertical-align:middle;
	padding:0 0 0 6px;
}
.counter-list li:first-child{
	padding:0;
}
.counter-list img{
	vertical-align:middle;
}
.ui-selectmenu{
	float:left;
	margin:0 10px 0 0;
	height:30px;
	padding:0;
	position:relative;
	text-decoration:none;
	cursor:pointer;
}
.ui-selectmenu:hover{text-decoration:none;}
.ui-selectmenu-status{
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	display:block;
	height:23px;
	background:#fff;
	overflow:hidden;
	color:#a7a9ac;
	padding:7px 0 0 11px;
	white-space:nowrap;
}
.ui-selectmenu-menu{
	position:absolute;
	top:0;
	margin:-3px 0 0;
	display:none;
	z-index:10;
}
.ui-selectmenu-menu ul{
	list-style:none outside none;
	overflow-y:auto;
	margin:0;
	padding: 1px 0 0;
	max-height:150px;
	background:#fff;
	border:1px solid #d8d8d9;
}
.ui-selectmenu-menu a{
	display:block;
	padding:3px 9px;
	color:#5c5b5b;
	text-decoration:none;
}
.ui-selectmenu-menu a:hover{
	background:#5c5b5b;
	text-decoration:none;
	color:#fff;
}
.ui-selectmenu-open{display:block;}
.ui-selectmenu-icon{
	float:right;
	cursor:pointer;
	width:29px;
	height:30px;
	background:url(/img/bg-select.gif) no-repeat;
}
* html .ui-selectmenu-icon{margin:0 0 0 -3px;}
.ui-selectmenu-item-selected a:hover,
.ui-selectmenu-item-selected a{
	background:#5c5b5b;
	text-decoration:none;
	color:#fff;
}

.video_btn
{
	display: block;
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
	text-align: center;

	text-decoration: none;
}

.active_video_btn,
.active_video_btn:hover,
.inactive_video_btn:hover
{

}

.inactive_video_btn
{
	background-color: #4e4e4e;
	color: black;
	width: 50px;
	height: 50px;

}

.active_video_btn
{
	background-color: #777 !important;
	color:#fff !important;
	width: 50px;
	height: 50px;

}

.video-container
{
	float:left;
}
.video
{
	width: 560px;
	height: 360px;
}

.active_video
{
	display: block;
	position:static;
}

.inactive_video
{
	display: none;
	position:absolute;
	left:-4000px;
}

.fixed-height-container
{
	height:425px;
	border-bottom:3px solid blue;
	overflow:hidden;
}


.blue
{
	border-color:#1B4164;
}


.footer-2col-wrapper
{
	width:790px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	background-color:yellow;
	float:left;
	background: url(/img/blue-blue.png) bottom no-repeat;

}




.two-columns.inner{
	width:auto;
	padding:10px 5px 12px 5px;
}
.inner.content{
	width:620px;
	font: 13px/20px Arial, Helvetica, sans-serif;
	color:#333;
}
/*.inner .sidebar{
		width:300px;
		padding:2px 0 0;
}*/
.news-info{
	overflow:hidden;
	height:1%;
	padding:0 0 13px;
	color:#999;
	font-size:12px;
	line-height:14px;
}
.news-info .date{
	float:left;
	padding:0 10px 0 0;
}
.inner .btn-print{
	float:right;
	color:#999;
	padding:0 0 1px 20px;
	background:url(/img/btn-print.png) no-repeat;
	font-size:12px;
	line-height:14px;
}
h1{
	margin:0 0 24px;
	font: 21px/30px 'PTSerifCaption', Arial, Helvetica, sans-serif;
	color:#1a4164;
}
.inner .visual-holder{
	background:url(/img/line.png) repeat-x 5px 100%;
	padding:0 0 10px;
	margin:0 0 15px;
}
.inner .visual{
	text-align:center;
	background:#fff;
	padding:1px;
	margin:0 0 18px;
	box-shadow:0 1px 4px #ccc;
	-webkit-box-shadow:0 1px 4px #ccc;
	position:relative;
}
.visual-holder .visual{
	padding:0;
	margin:0 0 18px;
	position:relative;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.visual-holder .visual a,
.visual-holder .visual img
{
	float: center;

}
.inner .visual img{vertical-align:top;}
.visual-holder .sign{
	display:block;
	color:#999;
	padding:0 0 9px;
	font-style:italic;
	font-size:12px;
	line-height:14px;
}
.inner .note{
	display:block;
	font-weight:bold;
	font-size:14px;
	padding:0 0 20px;
}
.inner a{
	color:#003399;
}
#main .inner .content p{
	margin:0 0 25px;
}
.remark{
	background:#f3edc4;
	border-left:4px solid #ded48e;
	padding:15px 16px;
	font-style:italic;
	color:#666633;
	margin:0 0 25px;
}
#main .inner .remark p{
	margin:0;
}
.inner ul{
	margin:0;
	padding:5px 0 15px 21px;
	list-style:none;
}
.inner ul li{
	padding:0 0 5px 20px;
	background:url(/img/pointer.gif) no-repeat 0 5px;
}
.inner .topics{color:#999;}
.inner .btn-assistant{
	display:block;
	/*border:1px solid #eee;*/
	/*background: #f1f1f1 url(/img/btn-assistant.gif) repeat-x;*/
	background: #f7f7f7;
	padding:9px 11px;
	color:#333;
	margin:-5px 0 20px;
}
.btn-assistant span{
	display:block;
	background:url(/img/assistant-bg.png) no-repeat 0 2px;
	padding:0 0 0 24px;
	/*text-decoration:underline;*/
	text-decoration:none;
	color:#333;
}
/*.btn-assistant:hover span{text-decoration:none;}*/
.social-holder{
	overflow:hidden;
	height:1%;
	border-top:1px solid #ccc;
	padding:19px 0 28px;
}
.btn-share{
	float:left;
	width:112px;
	height:19px;
	background:url(/img/btn-share.gif) no-repeat;
	margin:0 5px 0 0;
	text-indent:-9999px;
}
.inner .social-list{
	margin:0;
	padding:2px 0 0;
	list-style:none;
	float:left;
}
.inner .social-list li{
	float:left;
	padding:0 5px 0 0;
}
.social-list li img{vertical-align:top;}
.inner .social-holder .btn-print{margin:2px 0 0;}
.link-frame{
	background:url(/img/link-bg.gif) no-repeat;
	width:580px;
	height:380px;
	padding:15px 20px 0;
}
.link-frame .title{
	display:block;
	font-size:14px;
	line-height:20px;
	padding:0 0 4px;
}
.scroll-pane{
	width:578px;
	height:128px;
	overflow: auto;
	border:1px solid #999;
	background: #fff url(/img/shadow.gif) repeat-x;
	margin:0 0 15px;
}
.scroll-pane code{
	width:578px;
	font-size:11px;
	line-height:18px;
	color:#666;
}
.jspContainer{
	overflow: hidden;
	position: relative;
}
.jspPane{position: absolute;}
.jspVerticalBar{
	position:absolute;
	top:0;
	right:0;
	width:15px;
	height:100%;
}
.jspVerticalBar *{
	margin:0;
	padding:0;
}
.jspCap{display: none;}
.jspTrack{
	background:url(/img/scroll-track.gif) no-repeat;
	position: relative;
}
.jspDrag{
	background:url(/img/scroll.png) no-repeat;
	position: relative;
	top:0;
	left:4px;
	cursor:pointer;
}
.sidebar .info-holder{
	margin:0 0 19px;
	background:#eee;
	letter-spacing:-1px;
}
/*#main .inner h2{
		margin:0;
		color:#fff;
		font: 18px/20px 'PTSansCaptionBold', Arial, Helvetica, sans-serif;
		border-top:1px solid #64985b;
		border-bottom:1px solid #fff;
		padding:14px 19px 15px;
		background:#79b96e;
		text-shadow:0 1px 2px #595959;
		letter-spacing:normal;
}*/
/*.inner .info-list{
		margin:-1px 0 0;
		padding:0 18px 0;
		list-style:none;
		border-bottom:1px solid #d6d6d6;
}
.inner .info-list li{
		background:url(/img/line.png) repeat-x 2px 0;
		padding:17px 0 6px;
		overflow:hidden;
		height:1%;
}*/
/*.inner .info-list li:first-child{background:none;}*/
.info-list .visual{
	float:left;
	background:#fff;
	padding:2px;
	box-shadow:0 1px 2px #ccc;
	-webkit-box-shadow:0 1px 2px #ccc;
	margin:2px 10px 0 2px;
	width:56px;
}
.info-list .visual img{vertical-align:top;}
.info-list .info-block{
	overflow:hidden;
	height:1%;
}
.info-list .date{
	display:block;
	color:#999;
	padding:0 0 2px;
}
.info-list .info{
	display:block;
	padding:0 0 10px;
	line-height:20px;
}
.btns-holder{
	overflow:hidden;
	height:1%;
	padding:16px 20px 18px;
}
.btns-holder a{
	color:#999;
	float:left;
	margin:0 10px 0 0;
}
#main .info-holder .yellow{
	background:#d8bf5b;
	border-top:1px solid #b19d4b;
}
.info-list .title{
	display:block;
	color:#333;
	padding:0 0 13px;
}
.info-list .info-frame{
	overflow:hidden;
	height:1%;
}
.info-list .time{
	display:block;
	color:#999;
	font: 16px/20px 'PTSansCaptionBold', Arial, Helvetica, sans-serif;
	padding:5px 0;
	letter-spacing:normal;
}
#main .info-holder .red{
	background:#d45463;
	border-top:1px solid #ae4552;
}
.info-list .auth{
	line-height:20px;
	color:#333;
	padding:0 0 10px;
	margin:-3px 0 0;
}
.info-list .auth strong,
.info-list .auth span{display:block;}


.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}

.link-frame .visual
{
	/*border: 1px solid red;*/
	width: 578px;
	height: 148px;
	overflow: hidden;
}

.link_preview_image
{
	color: red;
	text-decoration: underline;
}

.link_preview_image img
{
	border:0px;
	float:left;
	margin: 10px;
	width: 100px;
	height: auto;
}

.link_preview_title
{
	margin: 7px 0 10px 0;
	text-align: left;
}

.link_preview_title a
{
	font-family:Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight:bold;
	line-height: 16px;
	text-decoration:underline;
}

.link_preview_title a:hover
{
	text-decoration:underline;
}

.link_preview_announce
{
	margin: 5px 0 10px 0;
	text-align: left;
}

.link_preview_announce a
{
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	line-height: 18px;
	color:#777;
	text-decoration:none;
}

.link_preview_announce a:hover
{
	text-decoration:underline;
}

.link_preview_announce *
{
	font-weight: normal !important;
}

.link_preview_site_name
{
	margin: 10px;
	text-align:right;
}

.link_preview_site_name a
{
	color:red;
	text-decoration:none;
	font-family:Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold !important;
}

.main_title{
	color:#555;
	font-family: PTSerifCaption;
	letter-spacing: 0.6px;
}

div.topics{
	color: #999;
	margin: 0 0 15px 0;
	font-weight:bold;
}

p.description-text{
	border-bottom:1px dashed #BBB;
	padding-bottom:10px;
	margin-bottom:10px !important;
}

.clear{
	clear:both;
}

.item-with-shadow{
	vertical-align:top;
	border:1px solid #FFF;
	margin:2px;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

.btn-print-fix{
	float:right;
	color:#999;
	padding:0 0 1px 20px;
	background:url(/img/btn-print.png) no-repeat;
	font-size:12px;
	line-height:14px;
	margin-top:-20px;
}

.social-holder-fix
{
	margin-top:20px !important;
	padding-top:15px !important;
}

.social-holder-fix > ul
{
	padding:0 !important;
	margin:0 !important;
}

.breadcrumbs-fix
{
	border-width:0;
}

.breadcrumbs-fix a{
	color:#AAA;
	text-decoration:underline;
}

.img-holder-fix{
	margin-right:20px !important;
}

.description-fix{
	line-height:20px;
	padding-top:0px !important;
}

.tags-list-item{
	font-size:12px;
	line-height:17px;
	padding:0 0 14px;
	letter-spacing:0.3px;
	font-weight:normal;
}

.description-fix > .title > a{
	text-decoration:underline;
}

.description-fix > .title{
	padding-bottom:20px !important;
	font-size:12px;
}

.items-list-fix > li{
	border-bottom:1px #999 dashed;
	margin-bottom:20px !important;
	padding-bottom:15px !important;
}

.items-list-fix{
	padding-bottom:0px !important;
}

.linked-elements-caption
{
	margin:10px 0 30px 0;
	font-family: PTSerifCaption;
	font-size:14px;
}

.items-list-fix{
	overflow:auto
}

.contacts-item{
	color:#000;
}

.last-item{
	border-bottom:0px dashed grey !important;
}

.content-lesser-width{
	width:620px !important;
}

.people-list-fix li{
	line-height:20px !important;
	display:block !important;
}

.container-fix{
	margin-bottom:0 !important;
}

.topics-fix{
	margin-top:10px !important;
}

.title-fix{
	font-size:14px !important;
}

.position-container
{
	font-weight:bold;
	color:#999;
	margin-top:-15px;
	margin-bottom:10px;
}

.description-container, .contacts-container
{

}

.pagination-container li.selected a
{
	color:#000 !important;
	font-weight:bold;
}

.description .position-container
{
	margin-top:0 !important;
}

.image_thumb
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: 100% auto;
	-moz-background-size: cover;
	background-color: #eeeeee;
}

.image_thumb a
{
	display: block;
	width: 100%;
	height: 100%;
}

.items-list .img-holder
{
	margin-top: 10px;
}

.visual-holder .visual img
{
	max-width: 620px;
}

.law_rubric
{
}

.law_rubric_title
{
	font-weight: bold;
	font-size: 14px;
	color: #1b4164;
	text-transform: uppercase;
	margin: 0 0 9px 0;
}

.law_rubric_items
{
	margin: 0 10px 18px 10px;
	padding: 0 10px 3px 10px;
	border-left: 1px solid #bfbfbf;
}

.law_rubric_items :last-child
{
	margin-bottom: 0;
}

.law_rubric_item
{
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	margin: 0 0 18px 0;
}

.law_rubric_item a
{
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
}

.law_rubric_item a:hover
{
	text-decoration: underline;
}

.ConsPlusTitle
{
	font-weight: bold;
	margin: 0 !important;
}

.btn-print{
	float:right;
	color:#999;
	padding:0 0 1px 20px;
	background:url(/img/btn-print.png) no-repeat;
	font-size:12px;
	line-height:14px;
}

.grants_block .more
{
	margin: 10px 0 0 0;
	/*text-align: right;*/
}

.grants_block_item
{
	padding: 0 0 10px 20px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e8e9e9;
}

.grants_block_item .grant_info
{
	margin: 0 0 0 10px;
	/*padding: 5px 0 5px 10px;
	border-left: 1px solid #e8e9e9;*/
}

.grants_block_item .grant_title
{
	font-size: 14px;
	margin: 0 0 5px 0;
}

.grants_block_item .grant_title a
{
	text-decoration: none;
	font-weight: bold;
}

.grants_block_item .grant_title a:hover
{
	text-decoration: underline;
}

.grants_block_item em
{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.grants_block_item span
{
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}



.grants_list_item
{
	padding: 0;
	margin: 20px 0 0 0;
	border-bottom: 1px solid #e8e9e9;
}

.grants_list_item .grant_info
{
	margin: 0;
}

.grants_list_item .grant_title
{
	font-size: 14px;
	margin: 0 0 10px 0;
}

.grants_list_item .grant_title a
{
	text-decoration: none;
	font-weight: bold;
}

.grants_list_item .grant_title a:hover
{
	text-decoration: underline;
}

.grants_list_item .grant_info em
{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.grants_list_item .grant_info span
{
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}

.grants_list_item .grant_date,
.grants_list_item .grant_organizer,
.grants_list_item .grant_budget
{
	width: 200px;
	float: left;
	margin: 0 10px 10px 0;
}

.grants_list_item .html
{
	margin: 0 0 10px 0;
}





.grant
{
	margin: 20px 0 0 0;
}

.grant .grant_info
{
	margin: 0 0 10px 0;
}

.grant .grant_title
{
	font-size: 18px;
	line-height: 21px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color: #1b4164;
	font-family: Verdana, Arial, sans-serif;
}

.grant .grant_info em
{
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.grant .grant_info span
{
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
}

.grant .grant_date,
.grant .grant_organizer,
.grant .grant_budget
{
	width: 200px;
	float: left;
	margin: 0 10px 10px 0;
}

.grant .html
{
	margin: 0 0 20px 0;
	font-size: 14px;
	line-height: 18px;
}



.webinar
{
	margin: 20px 0 0 0;
}



.webinar_title
{
	margin: 0px 0 12px 0;
	font-size: 22px;
	line-height: 27px;
	color: #D1A632;
}

.webinar_datetime
{
	margin: 10px 0px 10px 10px;
	font-size: 14px;
	float: left;
}

.webinar_time
{
	float: left;
	font-weight: bold;
	margin: 0 10px 0 0;
}

.webinar_time:after
{
	content: ",";
}

.webinar_date
{
	float: left;
	font-weight: normal;
	margin: 0;
}


.webinar_html
{
	margin: 0 0 20px 0;
	padding: 10px;
	border-top: 1px solid #d59f0f;
	border-bottom: 1px solid #d59f0f;
	background-color: #f2dfaa;
	color: black;
}

.webinar_forum
{
	margin: 0 0 20px 0;
}

.webinar_forum a
{
	display: block;
	
	background:#4e4e4e;
	color:#fff;
	text-decoration:underline;
	height:26px;
	line-height:26px;
	text-align:center;
	padding: 1px 5px 3px 5px;
	border:none;
	cursor:pointer;
}
.webinar_forum a:hover{
	text-decoration:none;
}


.webinar_aux_text
{
	margin: 0 0 20px 0;
	color: black;
}

.webinar_registration
{
	margin: 0 0 20px 0;
}

.webinar_registration_form
{
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#ededee;
	margin: 0 0 10px 0;
	padding: 10px 10px 1px 10px;
	float: left;
}

.webinar_registration_title
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;

	width: 100%;


	background:#bfbfbf;
	color:black;
	height:30px;
	line-height:26px;
	text-align:center;
	padding: 1px 5px 3px 5px;
}

.webinar_registration input
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	display: block;
	margin: 0 5px 10px 0;
	width: 200px;
	float: left;
	padding: 5px;
}

.webinar_registration .last
{
	margin-right: 0;
}

.webinar_registration select,
.webinar_registration .ui-selectmenu
{
	margin: 0 5px 10px 0;
	width: 200px;
}


.webinar_registration .gray-button
{
	padding: 0 0 3px 0;
}

.webinar_youtube
{
	width: 600px;
	margin: 0 0 10px 0;
}




.webinar_links
{
	margin: 0 0 10px 0;
}

.webinar_links strong
{
	font-weight: bold;
	display: block;
	float: left;
	margin: 0 0 10px 0;
	padding: 5px 0;
}

.webinar_links a
{
	display: block;
	margin: 0 0 10px 10px;
	padding: 5px;
	color: black;
}

br.clearfix
{
	display: block;
}

.btn-donate{
	font-size:27px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	display:block;
	background:url(/img/red_ornament.png);
	padding:16px 5px 24px;
	margin:0 0 10px;
}

.book_image
{
	width: 120px;
	float: left;
}

.book_image img
{
	width: 120px;
	float: left;
}

.book_info
{
	width: 500px;
	margin: 0 0 0 10px;
	float: left;
}

.book_title
{
	margin: 0 0 5px 0;
	font-size: 18px;
	line-height: 21px;
	color: #b5121b;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
}

.book_authors,
.book_short_text,
.book_long_text
{
	margin: 0 0 20px 0;
}

.book_links
{
	margin: 0 0 10px 0;
}

.book_links strong
{
	font-weight: bold;
	display: block;
	float: left;
	margin: 0 0 10px 0;
	padding: 5px 0;
}

.book_links a
{
	display: block;
	float: left;
	margin: 0 0 10px 10px;
	padding: 5px;
	background-color: #f2aaad;
	color: black;
	border-left: 1px solid #b5121b;
}

.webinars_tabs > ul
{
	display: block;
	padding: 0;
	margin: 10px 0 0 0;
	/*border-bottom: 1px solid #d59f0f;*/
}
.webinars_tabs > ul:after{
	content:'';
	display:block;
	clear:both;
}

.webinars_tabs > ul > li
{
	float: left;
	margin: 0 5px 0 0;
	font-size: 14px;
}

.webinars_tabs > ul > li a
{
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px;
	color: white;
	background-color: #777777;
	border-bottom: 1px solid white;
}

.webinars_tabs > ul > li a.open,
.webinars_tabs > ul > li a:hover
{
	text-decoration: none;
/*	color: white;
	background-color: #d59f0f;
	border-bottom: 1px solid #d59f0f;*/
	color: black;
	background-color: #f2ecda;
	border-bottom: 1px solid #f2ecda;
	border-top: 1px solid #d59f0f;
}

.webinars_tabs > div
{
	padding: 10px;
	background-color: #f2ecda;
}

.webinars_tabs > div:after{
	content:'';
	display:block;
	clear:both;
}

.webinars_tab_list ul
{
	margin-top: 0px !important;
}

.webinars_tab_list .events-list .container
{
	margin-bottom: 11px;
}

.webinars_tab_list .alt-events-list > li
{
	border: none;
}

.course .img-holder
{
	margin: 0 10px 10px 0 !important;
}


.events-list .title{
	margin-bottom: 2px;
}

.events-list .description .course{
	margin-bottom: 10px !important;
	font-style: italic;
	font-size: 90%;
}

.events-list .description .people-list{
	margin-top: 10px !important;
}

#regStatusContainer
{
    font-weight: bold;
    float:right;
    margin:0px;
}

.btn-connect-or-register
{
   background-color: #b5121b;
   text-align:center;
   padding:15px;
   margin:0 10px 10px 0;
   width:300px;
   display:block;
   color:white;
   font-size:22px;
   font-weight:bold;
   text-decoration: none;
}

.btn-connect-or-register .caption-connect
{
    font-size:32px;
    display:block;
    margin-bottom:10px;
    letter-spacing: 0.02em;
}

.banner-description a{
	text-decoration:none;
}

.banner-description a:hover{
	text-decoration:none;
}

.no-bottom-margin
{
	margin-bottom:0px !important;
}

.arte-huge
{
	margin: 5px 0 9px 0;
	/*font-size: 14px;*/
}

.arte-new-speaker
{
	padding-left:10px !important;
}

.arte-new-speaker a
{
	float: none !important;
	background-color: #fff !important;
	padding:0 !important;
	margin: 0 0 3px 0 !important;
	border-width: 0px !important;
}

.arte-new-speaker a:link, .arte-new-speaker a:visited, .arte-new-speaker a:active
{
	text-decoration: none;
	font-size:14px;
	color: #1b4164;
	font-weight: bold;
}

.arte-new-speaker a:hover
{
    text-decoration: underline;
    font-size:14px;
    color: #1b4164;
    font-weight: bold;
}

.arte-new-speaker-img
{
	padding:0 !important;
	margin:0px 0 0px 0 !important;
	background-color: #fff !important;
	border-width: 0px !important;
}

.arte-more
{
	font-size: 12px !important;
	font-weight: normal !important;
	display: inline !important;
}

.arte-new-speaker-quad
{
	padding: 7px 0 7px 0 !important;
	border-bottom: 1px dotted #ddd;
}

.no-bottom-border-fix
{
    border-bottom:none !important;
}

.container-news-events
{
    padding-bottom:0 !important;
}

.container-news-events .sidebar
{
    padding-bottom:0 !important;
}

.container-news-events .no-bottom-margin
{
    padding-bottom:0 !important;
}

.container-link-all-news
{
    text-align:right;
    margin:0px 0 0px 0;
    padding-top:7px;
}

.l-an-news
{
    padding-right:30px;
}

.l-an-rss
{
    padding-right:20px;
}


.content-narrow
{
    width:310px !important;
}

.webinar-narrow
{
    padding-left:4px !important;
}

.sidebar-wide

{
    width:630px !important;
}

.link-to-course
{
    
}

.yellow-link
{
    color:#d59f0f;
    float:right;
    display:block;
    font-weight:bold;
}

body.m-waiting *, body.m-waiting
{
    cursor: progress !important;
}

.control-tags-sortby
{
    float:left;
    font-size:16px;
    margin: 0 20px 0 15px;
    padding-top:7px;
}

#container-just-registered
{
    display: none;
}

.arte-spaced-symbol
{
    display: inline-block;
    font-weight: bold;
    padding: 0 5px 0 0px;
}

span.banner-description a
{
    color:white !important;
}

.payment-new-obj
{
    display:block;
    width: 142px;
    height:120px;
    cursor: pointer;
    background-color: #fff;
    background-repeat: no-repeat;
    float:left;
    margin:1px;
    text-decoration: none;
    font-weight:bold;
    color: #1b4164 !important; 
}

.payment-new-obj span
{
    display: block;
    padding: 10px 0 0 10px;
}

.payment-new-rbk
{
    background-image: url('/img/payment-new/help_rbk.png');
}
.payment-new-rbk:hover
{
    background-image: url('/img/payment-new/help_rbk_on.png');
}

.payment-new-chrono1
{
    background-image: url('/img/payment-new/help_card_chrono.png');
}
.payment-new-chrono1:hover
{
    background-image: url('/img/payment-new/help_card_chrono_on.png');
}

.payment-new-receipt
{
    background-image: url('/img/payment-new/help_kvit.png');
}
.payment-new-receipt:hover
{
    background-image: url('/img/payment-new/help_kvit_on.png');
}

.payment-new-qiwi
{
    background-image: url('/img/payment-new/qiwi.png');
}
.payment-new-qiwi:hover
{
    background-image: url('/img/payment-new/qiwi_on.png');
}

.payment-new-sms
{
    
    display:block;
    height:160px;
    cursor: pointer;
    background-color: #fff;
    background-repeat: no-repeat;
    float:left;
    margin:1px 1px 0 1px;
    text-decoration: none;
    font-weight:bold;
    /*color: #1b4164 !important;*/
    overflow-y: visible;
    
    
    background-image: url('/img/payment-new/help_sms.png');
    width:430px !important;
    background-color:#f2f2f2; 
}

.payment-new-sms span
{
    display: block;
    padding: 10px 0 0 10px;
}


.payment-new-sms:hover
{
    background-image: url('/img/payment-new/help_sms_on.png');
    background-color:white;
}

.np-sms-container
{
    padding: 15px 5px 0 145px !important;
    display:block;
    font-weight: normal;
    
}

.payment-new-requisites
{
    background-image: url('/img/payment-new/help_requisites.png');
}
.payment-new-requisites:hover
{
    background-image: url('/img/payment-new/help_requisites_on.png');
}

.payment-new-requisites2
{
    background-image: url('/img/payment-new/help_requisites.png');
}
.payment-new-requisites2:hover
{
    background-image: url('/img/payment-new/help_requisites_on.png');
}


.payment-new-obj-regular
{
    display:block;
    width: 430px;
    height:120px;
    cursor: pointer;
    background-color: #fff;
    background-repeat: no-repeat;
    background-image: url('/img/payment-new/help_recurring.png');
    background-size:cover;
    clear:both;
    border:1px solid white;
    
}

.payment-new-obj-regular:hover
{
    background-image: url('/img/payment-new/help_recurring_on.png');
}

.payment-new-obj-regular-title
{
   padding:10px 0 0 155px;
   display:block;
   font-weight:bold;
}
.subscribtion_form_holder {
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.submit-btn {
	display:inline-block;
	font-weight:bold;
	border:1px dotted #123f66;
	text-align: center;
	background: #123f66;
	padding: 5px 20px;
	color: #fff;
	cursor: pointer;
}
.submit-btn:hover {
	color: #123f66;
	background: none;
}
.np-regular-container
{
    display:block;
    padding:5px 0 0 150px;
}

.np-regular-container a
{
    display:inline-block;
    width: 80px;
   
    padding:5px;
}

.np-regular-container a
{
    display:inline-block;
    width: 100px;
    text-decoration: none;
    padding:5px;
    font-weight:bold;
    border:1px dotted grey;
    text-align: center;
}

.np-regular
{
   color: #1b4164 !important; 
}

.np-form-table
{
    margin-bottom:5px;
}

 .np-form-label
 {
     width:80px;
 }
 
 .np-form-label span
 {
     font-size:14px;
 }
 
 .np-form-value
 {
     width:343px;
     display:inline-block;
     height:26px;
 }
 
 .np-red
 {
     color:red;
 }
 
 .payment-new-blocks-container
 {
     display:block;
     width:500px;
     overflow: hidden;
 }  
 
 #form_pay
 {
     border:1px dotted #ccc;
     border-top-width: 0px;
 }
 
 .form_pay_title
 {
    padding: 0 0 15px 0;
    display:block;
 }
 
 .payment-new-loading
 {
     background-image:url('/m/loading/loading.gif');
     background-repeat: no-repeat;
     background-position: center center;
     color:transparent;
 }
 
 .payment-new-loading:hover
 {
     background-image:url('/m/loading/loading.gif');
     background-repeat: no-repeat;
     background-position: center center;
 }
 
 .np-email-validation-hidden
 {
     display:none;
 }
 
 .np-email-validation-visible
 {
     color:red;
     display:table-row;
 }
 
  .np-sum-validation-hidden
 {
     display:none;
 }
 
 .np-sum-validation-visible
 {
     color:red;
     display:table-row;
 }
 
 .np-clear-both
 {
     display:block;
     clear:both;
 }
 
 .np-wrapper
 {
     padding:10px;
     display:block;
 }


 .subscribe-button-holder {
	 float: right;
	 border-left: 1px solid #a7a9ac;
	 padding: 25px;
 }

.subscribe-button-holder a {
	color: #123f66;
}
.subscribe-button-holder a:before {
	display: block;
	width: 100%;
	height: 60px;
	content: '';
	background-image: url("/img/open-email.png");
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.subscribe-button-holder a:hover {
	color: #000;
}